<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2199</Title>
  <Series>2000 AD</Series>
  <Number>2199</Number>
  <Summary>Cover: Paul Williams - Chris Blythe

Judge Dredd - End of Days (Part Fifteen) (Rob Williams - Henry Flint)
The Diaboliks - A Crooked Bear (Part Three) (Gordon Rennie - Dom Reardon)
The Out (Part Twelve) (Dan Abnett - Mark Harrison)
Tharg's 3rillers - Saphir: Un Roman Fantastique (Part Three) (Kek-W - David Roach)
Sinister Dexter - Bulletopia Chapter Three: Ghostlands (Part Two) (Dan Abnett - Nicolo Assirelli)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:53.  [Issue ID 799822]</Notes>
  <Year>2020</Year>
  <Month>9</Month>
  <Day>16</Day>
  <Writer>Dan Abnett, Gordon Rennie, Kek-W, Rob Williams</Writer>
  <Penciller>David Roach, Dom Reardon, Henry Flint, Mark Harrison, Nicolo Assirelli</Penciller>
  <Inker>David Roach, Dom Reardon, Henry Flint, Mark Harrison, Nicolo Assirelli</Inker>
  <Colorist>Chris Blythe, John Charles, Peter Doherty</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Chris Blythe, Paul Williams</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2199-prog-2199/4000-799822/</Web>
  <PageCount>32</PageCount>
  <Characters>Billi Octavo, Carrie Hosanna, Death, Finnigan Sinister, Ichabod Azrael, Jennifer Simmons, Judge Anderson, Judge Dredd, Judge Giant Jr., Ramone Dexter, Solomon Ravne, Tracy Weld</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Italy</Locations>
  <Pages />
</ComicInfo>